package com.fs.watch.domain;

import com.fs.common.annotation.Excel;
import com.fs.common.core.domain.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * 用户绑定为家人对象 watch_family
 *
 * @author fs
 * @date 2025-05-14
 */
@Data
@EqualsAndHashCode(callSuper = true)
public class WatchFamily extends BaseEntity{


    /** 设备id */
    @Excel(name = "设备id")
    private Long deviceId;

    /** 家人用户id */
    @Excel(name = "家人用户id")
    private Long familyUserId;


}
